kernels, binutils, and stable releases

Robert Connolly robert at linuxfromscratch.org
Fri Apr 15 14:17:51 PDT 2005


On April 15, 2005 11:36 am, Robert Connolly wrote:
> I think that's it. I don't expect uClibc will have any problems with
> kernel-2.4.

And the old version of modutils. The new module-init-tools won't handle 2.4 
modules.

robert



More information about the hlfs-dev mailing list